.blog-header{background: #0a1958;}
.bg-color{background: #0a1958;}
.main-nav{font-family:Calibri;text-transform: uppercase;font-weight: 600;}
.orange{background: #f56e1d;text-transform: uppercase;font-size: 12px;color: white;}
.sub-txt-bar{font-size: 17px;font-weight: 500;line-height: 0px;}
.title-bar{background: #357fc6;color: white;}
.fb-bar{background: #3b5997;color: white;}
.twitter-bar{background: #55acef;color: white;}
.gmail-bar{background: #d44936;color: white;}
.youtube-bar{background: #cb2121;color: white;}
.instagram-bar{background: #34465e;color: white;}
.Weather-condi .area{font-size: 16px;font-weight: bold;text-transform: uppercase;}
.Weather-condi .degree{font-size: 30px;font-weight: bold;}
.category-1{background-color:#515151;border-radius: 5px;color: white;font-size:20px; }
.total-count{background:#fc1819;border-radius: 18px;width: 30px;height: 30px;}
.main-sect{position: relative;}
.total-like{font-size: 18px;font-weight: 600;}
.likes{color: #8d8d8d;}
.sub-me{color: #666666;}
.blog-footer .input-group input{background: #eeeeee;border: none;}
.blog-footer .btn-secondary{background: #ff0719;color: white;}
.title-border-main{border-bottom: solid 1px white;}
.main-nav .text-muted{color: white!important;}
.main-nav .form-control{border: none;}
.main-nav .input-group{width: auto; border: solid 1px #ccc;}
.main-nav .fa-search{color: black!important;}
.main-nav .btn-secondary{background: transparent!important;border: none; border-left: solid 1px #ccc!important;}
.primary-title{font-family: verdana;font-size: 25px;font-weight: bold;border-bottom: solid 4px black;color: black;}
.mt-minus{bottom: 15px;position: absolute;background: #000;padding: 10px;width: 100%;opacity: 80%;}
.pub-date{font-size: 13px;color: #8e8e8e;}
.for-bottom-border{border-bottom: 1px solid #e9e9e9;}
.trending-news .mt-minus{margin-top: -188px;}
.post-title-big{font-family:verdana; font-size: 22px;font-weight: 700;}
.post-title-small{font-size: 16px;font-weight: 700;}
.primary-title-green{background: #00a340;}
.title-bottom-line-green{border-bottom: solid 1px black;}
.blog-footer{background: black;color: white;}
.footer-links li{display: inline;border-right: solid 1px white;}
.no-border{border:none!important;}
.input-group input{background: transparent;}
.fashion-blog .title{font-size: 17px;font-weight: 600;color: #bdbdbd;}
.fashion-blog {font-family: Georgia;}
.fashion-blog .sub-txt{font-size: 18px;line-height: 30px;}
.fashion-blog .date{color: #bdbdbd;border-bottom: solid 1px #bdbdbd;}
.choice-sect .pub-date{font-size: 16px;color: black;}
.menu-color{color: #00b5ed!important;text-transform: uppercase;font-weight: 600;}
.card .sub-txt{font-size: 15px;}
.sect-two .mt-minus{} 
.sect-two .sub-txt{font-size: 15px;}
.sect-two .post-title-big{font-size: 20px;}
.pop-news .post-title-big{font-size: 25px;}
.pop-news p{font-size: 17px;}
.footer-bordor-bottom{border-bottom: solid 2px white;}
.blog-footer .text-muted{font-weight: bold;}
.f-title{color: white;font-weight: bold;}
.title-border{border: solid 1px #f2f2f2;}
.title-bg-img img{position: absolute;width: auto;}
.uper-txt{color: #939393;font-size: 14px;}
.title{font-size: 30px;color: black;font-weight: 500;}
.title-sub-txt{font-size: 18px;color: #838383;font-weight: 500;}

/*category*/
.category .mt-minus{}
/*category*/



@media (max-width: 768px) {
.mt-minus {}
.trending-news .mt-minus{margin-top: -130px;}
.f-links{display: block;}
.blog-header .input-group{display: none;}
.post-title-small{font-size: 24px;}
.primary-title{top: -4px;}
.main-nav .text-muted{font-size: 13px;}
.main-nav .menu-color{font-size: 13px;}
.category .mt-minus {}
.category .post-title-big{font-size: 28px;}
.card .sub-txt{font-size: 14px;}
.category .mt-minus{}
.category .post-title-big{font-size: 19px;}
.header-ad img{width: 100%;}
}


@media (max-width: 767px){
.category .mt-minus {}
.category .post-title-big {font-size: 15px;}
.f-links{font-size: 12px;}
.main-nav .text-muted{font-size: 12px;}
.main-nav .menu-color{font-size: 12px;}
.sect-two .mt-minus{margin-top: -56px!important;}
.cat-for-small .post-title-big{font-size: 14px;}
.cat-for-small .mt-minus{margin-top: -49px}
.header-ad img{width: 100%;}
}

@media (min-width: 40em) {
 
}

